Commit 79b22257 authored by Martin's avatar Martin

stricter depends, add breaks against old plugins

parent 1c38a873
Pipeline #3438 failed with stages
in 36 seconds
......@@ -30,8 +30,8 @@ Architecture: all
Depends:
${misc:Depends},
${python3:Depends},
gir1.2-gtk-3.0 (>= 3.20.0),
python3,
gir1.2-gtk-3.0 (>= 3.22),
python3 (>= 3.5),
python3-gi,
python3-gi-cairo,
python3-idna,
......@@ -71,7 +71,11 @@ Suggests:
python3-gnome2,
python3-kerberos (>= 1.1),
python3-pycurl,
Breaks: gajim-httpupload
Breaks: gajim-antispam (<< 1.4.4),
gajim-httpupload,
gajim-omemo (<< 2.5.6),
gajim-triggers (<< 0.2),
gajim-urlimagepreview (<< 2.1.5)
Replaces: gajim-httpupload
Provides: gajim-httpupload
Description: GTK+-based Jabber client
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment